@charset "utf-8";
/*------------------------------------------------------------
	MainPoster
	------------------------------------------------------------*/
.m_mainposter {
	position:relative;
  height:0;
  padding-top:62.5%;
  overflow:hidden;
}
.m_mainposter > .bx-wrapper {
	position:absolute;
  margin:0;
  top:0;
  left:0;
  right:0;
  bottom:0;
  border:none;
  -webkit-box-shadow:none;
  	 -mos-box-shadow:none;
  				box-shadow:none;
}
.m_mainposter > .bx-wrapper img {
	width:100%;
}
.m_mainposter > .bx-wrapper .bx-pager {
	position:absolute;
 	bottom:1em;
}
.m_mainposter > .bx-wrapper .bx-pager.bx-default-pager a {
	margin:0 0 0 16px;
	background:#fff;
	width:16px;
  height:16px;
  -webkit-border-radius:16px;
  	 -moz-border-radius:16px;
  				border-radius:16px;
  -webkit-transition:width 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
  				transition width 1s cubic-bezier(0.190, 1.000, 0.220, 1.000);
}
.m_mainposter > .bx-wrapper .bx-pager.bx-pager-item:first-child a {
	margin-left:0;
}
.m_mainposter > .bx-wrapper .bx-pager.bx-default-pager a.active,
.m_mainposter > .bx-wrapper .bx-pager.bx-default-pager a:focus,
.m_mainposter > .bx-wrapper .bx-pager.bx-default-pager a:hover {
	background:#003876;
	width:46px;
}
/*----------------------------- MainBtn 1 -----------------------------*/
.m_btn1 li {
	float:left;
  width:50%;
  background-position:100% 0, 0 0;
  background-repeat:no-repeat;
  -webkit-background-size:auto 100%;
  	 -moz-background-size:auto 100%;
  		 -o-background-size:auto 100%;
  				background-size:auto 100%;
  background-blend-mode:overlay, normal;
}
.m_btn1 li > a {
	display:block;
  padding:1em;
  font-size:1em;
	color:#fff;
  font-weight:bold;
}
.m_btn1 li > a > span.mb_more {
	display:block;
  margin-top:.25em;
	background:url(../img/main/mb_more.png) 4.5em 50% no-repeat;
  font-size:.7647em;
  font-weight:normal;
  opacity:.8;
  filter:Alpha(opacity=80);
  -webkit-background-size:auto 55%;
  	 -moz-background-size:auto 55%;
  		 -o-background-size:auto 55%;
  				background-size:auto 55%;
}
.m_btn1 li.mb_05,
.m_btn1 li.mb_06,
.m_btn1 li.mb_07 {
	width:33.333%;
  font-size:.88235em;
}
.m_btn1 li.mb_05 > a,
.m_btn1 li.mb_06 > a,
.m_btn1 li.mb_07 > a {
  padding:1em 1em 1.3em;
}

/* background Color&Images */
.m_btn1 li.mb_01 {
	background-image:url(../img/main/m_btn-icon1.png),
									 url(../img/main/m_btn-bg1.gif);
  background-color:#32c3d3;
}
.m_btn1 li.mb_02 {
	background-image:url(../img/main/m_btn-icon2.png),
                   url(../img/main/m_btn-bg2.gif);
  background-color:#eec21c;
}
.m_btn1 li.mb_03 {
	background-image:url(../img/main/m_btn-icon3.png),
                   url(../img/main/m_btn-bg3.gif);
  background-color:#fa503e;
}
.m_btn1 li.mb_04 {
	background-image:url(../img/main/m_btn-icon4.png),
                   url(../img/main/m_btn-bg4.gif);
  background-color:#2e65a3;
}
.m_btn1 li.mb_05 {
	background-image:url(../img/main/m_btn-icon5.png),
  					 			 url(../img/main/m_btn-bg5.gif);
  background-color:#525c6e;
  background-blend-mode:normal, normal;
}
.m_btn1 li.mb_06 {
	background-image:url(../img/main/m_btn-icon6.png),
                   url(../img/main/m_btn-bg6.gif);
  background-color:#9b6ced;
}
.m_btn1 li.mb_07 {
	background-image:url(../img/main/m_btn-icon7.png),
                   url(../img/main/m_btn-bg7.gif);
  background-color:#36a44d;
}
/*----------------------------- notice -----------------------------*/
.notice {
	position:relative;
	padding:1em;
  border:1px solid #c7c7c7;
}
.notice > h3 {
	margin-bottom:.5em;
	font-size:1.17em;
  color:#000;
  font-weight:bold;
}
.notice li {
	position:relative;
	padding:.125em 0;
	font-size:.875em;
	color:#303030;
  overflow:hidden;
}
.notice li:before {
	content:'';
  position:absolute;
  display:block;
  top:.55em;
  left:.125em;
  width:.1875em;
  height:.1875em;
  background:#0067b3;
  font-size:16px;
}
.notice li > a {
	display:block;
  padding:0 7em 0 .75em;
	color:#303030;
  white-space:nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.notice li > span.nt_date {
	position:absolute;
  top:0;
  right:0;
}
.notice > a.nt_more {
	position:absolute;
  top:1em;
  right:1em;
  width:1.25em;
  height:1.25em;
  background:url(../img/main/nt_more.gif) 50% 50% no-repeat;
  border:1px solid #a3a3a3;
  text-indent:-9999px;
  border-radius:2em;
  overflow:hidden;
  -webkit-background-size:auto 50%;
  	 -moz-background-size:auto 50%;
			 -o-background-size:auto 50%;
  				background-size:auto 50%;
}
/*----------------------------- MainBtn 2 -----------------------------*/
.m_btn2 {
	padding:.875em 0 1em;
	background:#f3f3f3;
}
.m_btn2 li {
	float:left;
  width:25%;
  font-size:.75em;
  color:#525252;
  text-align:center; 
  background-position:50% 20%;
  background-repeat:no-repeat;
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
  -webkit-background-size:auto 50%;
  -mox-background-size:auto 50%;
  -o-background-size:auto 50%;
  background-size:auto 50%;
}
.m_btn2 li:not(:first-child) {
	border-left:1px solid #c7c8ca;
}
.m_btn2 li > a {
	display:block;
  padding:5em 0 .25em;
  color:#525252;
}
.m_btn2 li.mb2_01 {background-image:url(../img/main/m_btn2-icon1.png)}
.m_btn2 li.mb2_02 {background-image:url(../img/main/m_btn2-icon2.png)}
.m_btn2 li.mb2_03 {background-image:url(../img/main/m_btn2-icon3.png)}
.m_btn2 li.mb2_04 {background-image:url(../img/main/m_btn2-icon4.png)}


/* 추가 CSS */
li.mb2_03 span{ white-space:nowrap; font-size:.9em;}

/* 2020 추가 */
.m_btn2 li.mb2_05 {background-image:url(../img/main/m_btn2-icon5.png)}
.m_btn2 li.mb2_06 {background-image:url(../img/main/m_btn2-icon6.png)}